/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

.lgauche {
	float:left;
	margin-bottom:5px;
	margin-right:10px;
	border:0px;
}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	margin: 0;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.5em;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

#jevents_header .contentheading {
	color:#396CAE;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}


/********************************/
/*********** LBS ****************/
/********************************/

body, html{
	width:100%;
	height:99%;
	padding:0px;
	margin:0px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

#global {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#entete{
	width:100%;
	height:183px;
	position:relative;
	top:0px;
}

#corps {
	clear:both;
	overflow:auto;
	margin-bottom:25px;
}

#logo {
	width:193px;
	height:115px;
	left:23px;
	top:25px;
	position:absolute;
}

#menu {
	position:absolute;
	left:245px;
	top:0px;
	width:245px;
	height:100%;
	background-color:#797979;
}

#bandroite {
	width:175px;
	float:right;
	overflow:hidden;
}

#bandroite h3 {
	color:#3A6DAF;
	border-bottom:1px solid #3A6DAF;
	padding-bottom:3px;
}

/* MENU */
#menu ul.menu {
	position:absolute;
	left:22px;
	top:12px;
	padding:0px;
	width:202px;
}

#menu ul.menu li {
	list-style:none;
	list-style-type:none;
	height:16px;
	line-height:16px;
	font-size:13px;
	margin:0px;
	color:white;
	margin-bottom:8px;
	padding-left:12px;
}

*+html #menu ul.menu {
	position:absolute;
	left:-20px;
	top:20px;
	padding:0px;
	width:202px;
}

#menu ul.menu li a {
	color:white;
	display:block;
}

#menu ul.menu li a:hover {
	color:white;
	text-decoration:none;
}

#menu ul.menu li.item3 {
	background-image:url(../images/fondMenuHautBleu.png);
	background-position:-216px 0px;
	background-repeat:no-repeat;
}

#menu ul.menu li.item3:hover {
	background-repeat:repeat;
}

#menu ul.menu li.item4 {
	background-image:url(../images/fondMenuHautOrange.png);
	background-position:-216px 0px;
	background-repeat:no-repeat;
}

#menu ul.menu li.item4:hover {
	background-repeat:repeat;
}

#menu ul.menu li.item5 {
	background-image:url(../images/fondMenuHautVert.png);
	background-position:-216px 0px;
	background-repeat:no-repeat;
}

#menu ul.menu li.item5:hover {
	background-repeat:repeat;
}

#menu ul.menu li.item6 {
	background-image:url(../images/fondMenuHautViolet.png);
	background-position:-216px 0px;
	background-repeat:no-repeat;
}

#menu ul.menu li.item6:hover {
	background-repeat:repeat;
}

#menu ul.menu li.item7 {
	background-image:url(../images/fondMenuHautRouge.png);
	background-position:-216px 0px;
	background-repeat:no-repeat;
}

#menu ul.menu li.item7:hover {
	background-repeat:repeat;
}

#menu ul.menu li.item8 {
	background-image:url(../images/fondMenuHautJaune.png);
	background-position:-216px 0px;
	background-repeat:no-repeat;
}

#menu ul.menu li.item8:hover {
	background-repeat:repeat;
}

#menu ul.menu li#current {
	background-repeat:repeat;
}

/* EOF MENU */

/* LANGUES */
#jflanguageselection {
	float:right;
	height:25px;
}

#jflanguageselection .rawimages{
	height:100%;
}

#jflanguageselection .rawimages span{
	display:block;
	height:100%;
	width:75px;
	float:right;
}

#jflanguageselection .rawimages span a{
	color:#FFF;
	display:block;
	width:100%;
	height:100%;
	line-height:25px;
	text-align:center;
	vertical-align:middle;
	background-color:#797979;
}

#jflanguageselection .rawimages span a:hover{
	text-decoration:none;
	background-color:#3A6DAF;
}

#jflanguageselection .rawimages #active_language a{
	background-color:#3A6DAF;
}
/* EOF LANGUES */
#bandeau {
	background-image:url(../../../images/stories/imagesbanners/accueil.jpg);
	width:490px;
	height:100%;
	position:absolute;
	right:0px;
	overflow:hidden;
}

#ssEntete {
	width:100%;
	height:35px;
	position:relative;
	margin-top:20px;
}
span.pathway {
	display:block;
	float:left;
	margin-top:3px;
}
.searchrecherche {
	float:right;
	width:130px;
}

.searchrecherche .inputboxrecherche {
	border:#797979 1px solid;
	width:105px;
	height:18px;
	float:left;
	padding-left:3px;
	padding-top:2px;
	color:#797979;
	font-size:11px;
}

.searchrecherche .buttonrecherche {
	float:right;
	margin-left:5px;
}

#corps{
	width:100%;
	position:relative;
}

#pied {
	width:100%;
	height:150px;
	position:relative;
}

/* LATEST NEWS ACCUEIL */
.moduletableDerNews {
	margin-bottom:30px;
	width:781px;
}

.moduletableDerNews h3{
	border-bottom:#7FA212 1px solid;
	padding-bottom:3px;
}

.gnallatestnewsDerNews {
	width:100%;
	height:240px;
	/* border-right:#7FA212 1px solid; */
	
}

.titlelatestnewsDerNews{
	width:252px;
	height:60px;
	float:left;
}

.titlelatestnewsDerNews a{
	font-size:12px;
	margin-left:10px;
	display:block;
	width:85%;
}

.titlelatestnewsDerNews a:hover{
	text-decoration:none;
}

.textlatestnewsDerNews{
	height:240px;
	width:531px;
	float:right;
	margin-left:-7px;
	display:none;
	margin-right:5px;
	overflow:hidden;
}

.textlatestnewsDerNews strong, .textlatestnewsDerNews b{
	color:#7FA212;
}

/* EOF LATEST NEWS ACCUEIL */

/* BANNERS */
.banneritem {
	margin-bottom:24px;
}
/* EOF BANNERS */

/* UPCOMING EVENTS */
.moduletable_evts {
	width:781px;
}

.gnallatestqqc_evts {
	margin-bottom:20px;
}

.moduletable_evts h3 {
	color:#A0111A;
	border-bottom:1px solid #A0111A;
	padding-bottom:3px;
}

.itemnews {
	width:100%;
	position:relative;
	height:40px;
	margin-bottom:5px;
	clear:left;
}

.itemnewsDate{
	background-color:#A0111A;
	color:white;
	width:72px;
	height:100%;
	float:left;
}

.itemnewsJour{
	width:36px;
	float:left;
	text-align:right;
	font-size:24px;
	margin-top:11px;
}

.itemnewsANM{
	width:36px;
	float:left;
	text-align:left;
	font-size:11px;
	text-transform:uppercase;
	margin-top:7px;
	line-height:11px;
}

.itemnewstxt {
	float:left;
	width:570px;
	margin-left:11px;
}

.itemnewstxt a {
	color:#A0111A;
}

.itemnewstxt strong {
	color:#A0111A;
}

.itemnewssp {
	float:right;
	line-height:40px;
	vertical-align:middle;
	text-align:right;
}

.itemnewssp a.lin {
	color:#A0111A;
}
/* EOF UPCOMING EVENTS */

/***************************/
/******** FOOTER ***********/
/***************************/

.piedDroite{
	width:489px;
	height:90px;
	float:right;
	background-color:#797979;
}

.textBas {
	text-align:right;
	float:right;
	color:#FFF;
	margin-top:12px;
	margin-right:22px;
	line-height:22px;
	font-size:10px;
}

.moduletable_mbas {
	float:left;
	margin-top:12px;
	margin-left:22px;
}

.menu_mbas {
	margin:0px;
	padding:0px;
	list-style:none;
	line-height:22px;
	font-size:14px;
	color:#FFF;
}

ul.menu_mbas li {
	background-image:url(../images/fondMenuHautBleu.png);
	background-position:-216px 3px;
	background-repeat:no-repeat;
	padding-left:10px;
}

ul.menu_mbas li:hover {
	background-repeat:repeat;
}

ul.menu_mbas li a{
	color:#FFF;
	text-decoration:none;
}

ul.menu_mbas li#current {
	background-repeat:repeat;
}


.mentions {
	float:right;
	color:#797979;
	clear:both;
	width:489px;
	font-size:10px;
	margin-top:5px;
	text-align:right;
}

.mentions .lbs {
	color:#797979; !important
}

.piedGauche {
	float:left;
	width:450px;
	padding-top:20px;
}

.banneritem_part {
	float:left;
	margin-left:20px;
}

/********************************/
/********** ANNUAIRE ************/
/********************************/

.sectiontableheader_ann{
	background-color:#3A6DAF;
	color:white;
	padding:4px;
}

.sectiontableheader_ann a{
	color:white; !important
	text-decoration:none;
}
.sectiontableentry1 {
	color:#3A6DAF;
}

.sectiontableentry1:hover {
	background-color:#D8E2EF;
}

.sectiontableentry1 a{
	color:#3A6DAF;
}

.sectiontableentry2 {
	color:#3A6DAF;
}

.sectiontableentry2:hover {
	background-color:#D8E2EF;
}

.sectiontableentry2 a{
	color:#37496C;
}

.componentheading_ann {
	color:#3A6DAF;
	font-size:16px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:2px solid #3A6DAF;
}
.sectiontablefooter_ann {
	color:#3A6DAF;
}
.sectiontablefooter_ann a {
	color:#3A6DAF;
}

.contentheading_ann {
	color:white;
	font-size:14px;
}

.contentpaneopen_ann {
	color:white;
}

.contentpaneopen_ann a{
	color:white;
}

.contact_email_ann .inputbox {
	width:210px;
}